import React from 'react';
import { Link } from 'lego-on-react';
import getService from 'lib2/getService';
import { i18n } from 'i18n2';

export default ({ serviceSlug }) => (
    <Link
        theme="normal"
        url={getService(serviceSlug).url}
        text={i18n(`service_page.${serviceSlug}.go`) || i18n('service_page.default.go')}
    />
);
